/* MEDIA STYLES STARTS HERE */
@media (max-width: 1199px) {
	.sharing-section {
		width: 100% !important;
	}
	.rev_slider_wrapper,
	.rev_slider {
		width: 100% !important;
	}
}
@media (min-width: 992px) {
	.show-sidebar {
		display: none;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.h-title {
		margin-top: 15px !important;
		margin-bottom: 0 !important;
	}
	.entry-content div.simple-page-item {
		width: calc(100% - 205px) !important;
	}
	.portfolio-items li {
		margin: 10px !important;
		max-width: 290px !important;
	}
	.portfolio-items li div.caption8 {
		width: 258px !important;
	}
	.portfolio-items li div.caption8 h3 {
		font-size: 14px !important;
	}
	.logo-container {
		top: -285px;
		left: 30px;
	}
	.container .eleven.columns {
		width: 620px;
	}
	.container {
		width: 970px;
	}
	#content-wrap {
		margin-top: 230px;
	}
	#wrap #content {
		padding: 25px;
	}
	.sharing-section > div {
		margin-right: 25px;
	}
	.entry-summary img {
		max-width: 142px;
	}
	.entry-content div {
		max-width: 100% !important;
	}
	.entry-content div .gallery .gllr_image_block p{
		width: 196px !important;
		height: 196px !important;
		box-sizing: border-box;
		margin-left:5px !important;
		margin-right: 5px !important;
	}
	.entry-content div .gallery .gllr_image_block p img {
		display: block;
		width: 194px !important;
		height: 194px !important;
		border: none !important;
	}
	.entry-content div.breeding-section {
		margin-left:0 !important;
		width: 100% !important;
	}
	.entry-content div.breeding-box {
		width: 33.33% !important;
	}
	.entry-content div.breeding-inner {
		padding-left: 20px !important;
		padding-right: 20px !important;
		padding-bottom: 10px !important;
		box-sizing: border-box;
	}
	.entry-content div.dogs-type-section > div:first-child,
	.entry-content div.dogs-type-section > div:last-child {
		width: calc(50% - 20px) !important;
	}
	.entry-content div.dogs-type-section {
		width: 100% !important;;
	}
	.entry-content div.dogs-type-box {
		font-size: 14px !important;
	}
	.entry-content div.dogs-type-section > div:nth-child(2) {
		margin: 0 16px;
	}
	.photos-box img {
		width: 142px;
		margin-left: 5px;
		margin-right: 5px;
	}
}
@media (max-width: 991px) {
	.container {
		width: 100%;
	}
	#sidebar {
		padding: 15px 0 0;
		position: fixed;
		left: -260px;
		top: 0;
		z-index: 201;
		margin:0;
		height: 100%;
		box-sizing: border-box;
	}
	#sidebar ul {
		height: 100%;
		overflow-y: auto;
	}
	#sidebar li:last-child {
		margin-bottom: 15px;
	}
	#sidebar {
		z-index: 2000;
	}
	.show-sidebar {
		font-family: 'washingtonregular';
		letter-spacing:2px;
		position: fixed;
		left: 20px;
		text-align: center;
		line-height: 38px;
		height: 38px;
		width: 80px;
		bottom: 20px;
		z-index: 2000;
		background-color: rgba(169,64,152,0.8);
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		text-shadow: 1px 1px 1px #000;
	}
	.show-sidebar:active {
		color:#ffcc00 !important;
	}
	#content {
		width: 100% !important;
		margin: 0 !important;
		padding: 15px !important;
		box-sizing: border-box;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.h-title {
		margin-top: 20px !important;
		margin-bottom: 0 !important;
	}
	.logo-container {
		top: -270px;
		left: 40px;
	}
	#content-wrap {
		margin-top: 200px;
	}
	.entry-summary img {
		max-width: 134px;
	}
	.entry-content div {
		max-width: 100% !important;
	}
	.entry-content div.simple-page-item {
		width: calc(100% - 205px) !important;
	}
	.simple-page-items {
		width: 100% !important;
	}
	.entry-content div.breeding-box {
		width: 33.33% !important;
	}
	.entry-content div.breeding-inner {
		padding-left: 20px !important;
		padding-right: 20px !important;
		padding-bottom: 10px !important;
		box-sizing: border-box;
	}
	.entry-content div.breeding-section {
		margin-left:0 !important;
		width: 100% !important;
	}
	.entry-content div.dogs-type-section > div:first-child,
	.entry-content div.dogs-type-section > div:last-child {
		width: calc(50% - 4px) !important;
	}
	.entry-content div.dogs-type-section {
		width: 100% !important;;
	}
	.photos-box img {
		width: 171px;
		margin-left: 5px;
		margin-right: 5px;
	}
	.portfolio-items li {
		margin: 18px !important;
	}
}
@media (max-width: 767px) {
	#page-title {
		font-size: 20px !important;
	}
	* {
		-moz-text-size-adjust: none;
		-webkit-text-size-adjust: none;
		-ms-text-size-adjust: none;
	}
	.h-title.home-title {
		margin-top: 20px !important;
		margin-bottom: 0 !important;
	}
	.footer-dog,
	.footer-dog > div {
		max-width: 100%;
	}
	.footer-dog > div {
		background-size: 100%;
		margin: 0 !important;
	}
	#content-wrap {
		margin-top: 215px;
	}
	.home-title + hr {
		margin: 0 0 15px;
	}
	.full-width {
		margin-bottom: 0;
	}
	.entry-summary img {
		max-width: 133px;
	}
	.entry-content div {
		width: 100% !important;
		padding: 0 !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	.home-title {
		margin: 15px 0 !important;
	}
	.entry-content p:last-child {
		margin-bottom: 0;
	}
	.entry-content div .gallery .gllr_image_block {
		width: auto !important;
	}
	.entry-content div .gallery .gllr_image_block p{
		width: 135px !important;
		height: 135px !important;
		box-sizing: border-box;
		margin-left:5px !important;
		margin-right: 5px !important;
	}
	.entry-content div .gallery .gllr_image_block p img {
		display: block;
		width: 133px !important;
		height: 133px !important;
		border: none !important;
	}
	.logo-container {
		top: -280px;
		width: 342px;
		left: calc(50% - 171px);
	}
	.entry-content div.breeding-inner,
	.entry-content div.breeding-box {
		padding: 15px 0 !important;
	}
	.seporator-line {
		display: none !important;
	}
	.entry-content div.dogs-type-box,
	.entry-content div.dogs-name {
		padding-bottom: 15px !important;
	}
	.photos-box img {
		width: 130px;
		margin-left: 5px;
		margin-right: 5px;
	}
	.portfolio-items li {
		float:none !important;
		display:block !important;
		max-width: 332px;
		margin: 15px auto !important;
	}
	.entry-content div.image_big {
		padding: 6px 6px 3px 6px !important;
		box-sizing: border-box;
	}
	.entry-content .portfolio-items li div.caption8 {
		left: 6px;
		width: calc(100% - 32px) !important;
		padding: 10px !important;
	}
	.portfolio-items li div.caption8 h3 {
		font-size: 14px !important;
	}
	.entry-content div.video-section > div,
	.entry-content div.video-title,
	.entry-content div.video-title + div {
		padding: 10px 0 !important;
	}
	.contacts-text {
		word-break: break-word;
	}
	.photos-sm img {
		width: 130px !important;
	}
	.entry-content div.simple-page-item {
		width: 100% !important;
	}
	.button.large {
		margin-right: 0;
	}
	.gllr_image_row {
		overflow: hidden;
	}
	.gllr_image_row {
		margin-left: -15px !important;
	}
	.gallery .gllr_image_block {
		padding: 0px 0 0px 15px !important;
		margin-bottom: 15px;
	}
	#content .gallery_box_single .gallery .gllr_image_block p {
		width: 130px !important;
		height: 130px !important;
		margin:0 !important;
	}
	.gallery .gllr_image_block > div {
		display: none !important;
	}
	#content .gallery .gllr_image_block a img {
		width: 130px !important;
		height: 130px !important;
	}
}
@media (max-width: 479px) {
	#wrap {
		background-position: -107px 0;
		background-size: 990px;
	}
}
@media (max-width: 420px) {
	.logo {
		margin-left: auto;
		margin-right: auto;
	}
}
@media (max-width: 380px) {
	.logo-container {
		top: -290px;
		width: 270px;
		left: calc(50% - 135px);
	}
}